@media (max-width:1500px) {
    #helpBtn .helpButton {
        top: 125px;
        font-size: 24px;
        padding: 15px 22px;
    }

    #helpBtn .helpButton img {
         width: 28px;
    }

    #faqBtn .faqButton {
        top: 370px;
        font-size: 24px;
        padding: 25px 25px;
    }
}

@media (max-width:1400px) {
    #helpBtn .helpButton {
        top: 125px;
        font-size: 24px;
        padding: 15px 20px;
    }

    #helpBtn .helpButton img {
        width: 25px;
    }

    #faqBtn .faqButton {
        top: 350px;
        font-size: 24px;
        padding: 25px 23px;
    }
}

@media (max-width:1300px) {
    #helpBtn .helpButton {
        top: 125px;
        font-size: 20px;
        padding: 15px 12px;
    }

    #helpBtn .helpButton img {
        width: 20px;
    }

    #faqBtn .faqButton {
        top: 315px;
        font-size: 20px;
        padding: 25px 15px;
    }
}

@media only screen and (max-height: 575.98px) and (orientation: landscape) 
{
    .info p{
        font-size: 13px!important;
    }

    .info h2 {
        font-size: 16px !important;
    }

    .actions b {
        font-size: 11px !important;
    }

    .info img {
        width: 12px !important;
    }
}

@media only screen and (max-height: 300px) and (orientation: landscape) {
    .info p {
        font-size: 10px !important;
    }

    .info h2 {
        font-size: 12px !important;
    }

    .actions b {
        font-size: 8px !important;
    }

    .info img {
        width: 8px !important;
    }
}

@media (max-width:1200px)
{

    #helpBtn .helpButton {
        top: 125px;
        font-size: 25px;
        padding: 15px 20px;
    }

    #helpBtn .helpButton img {
        width: 20px;
    }

    #faqBtn .faqButton {
        top: 355px;
        font-size: 25px;
        padding: 25px 21px;
    }

    .video-frame {
        width: 100%;
        height: 300px;
    }
    .go-to-group {
        padding-left: 5px;
    }

    .single-group {
        height: 90%;
    }

    .pictures-profile-groups {
        min-height: 100px
    }

    .special-select option {
        font-size: 12px;
        padding: 0px;
        min-height: 10px;
    }

    .fileinput-remove-button {
        right: 0;
    }

    .picture-profile-newsfeed:nth-child(2) {
        left: -10px;
    }

        .picture-profile-newsfeed:nth-child(2) + .number-of-likes-coloumn {
            left: -5px;
        }

    .picture-profile-newsfeed:nth-child(3) {
        left: -20px;
    }

        .picture-profile-newsfeed:nth-child(3) + .number-of-likes-coloumn {
            left: -15px;
        }

    .picture-profile-newsfeed:nth-child(4) {
        left: -30px;
    }

        .picture-profile-newsfeed:nth-child(4) + .number-of-likes-coloumn {
            left: -25px;
        }

    .picture-profile-newsfeed:nth-child(5) {
        left: -40px;
    }

        .picture-profile-newsfeed:nth-child(5) + .number-of-likes-coloumn {
            left: -35px;
        }

    .post-image-n:nth-of-type(5):after {
        right: 24%;
    }

    .translation-info
    {
        width:85%;
    }
    .translation-dropdown
    {
        width:15%;
    }
    
    #home-cube-container
    {
        position: relative;
    }
    #cube-tiles
    {
        position: absolute !important;
        left: 50%;
        margin-left: -290px;
    }
    .profile-image {width: 18%;}
    .post-share-text {width: 82%;}

     .nav>li>a {
            padding: 10px 6px;
    }
    .sidebar-nav .nav>li>a {
        padding:10px 6px 10px 32px;
    }
    .backToCertificates {
        width: auto !important;
    }
    .symposiaButton, .courseButton, .groupButton {
        width: 100%;
        margin-bottom: 2px;
        padding: 6px;
        font-size: 14px;
    }


    #analyzeBtns .btn {
        width: 100%;
        margin-bottom: 2px;
        padding: 6px;
        font-size: 14px;
    }
    .researchContent #step_7 .btn.changeStep.stepForward
     {
         float:right;
     }
     .researchContent #step_7 .btn.changeStep
     {
         position:static;
     }
     #step_7 .accessResearch
     {
         position:static;
     }
}

@media (max-width:1185px)
{
    .webinar-box img, key-publication-box img
    {
        margin-top:20px;
    }
}

@media (min-width: 481px) and (max-width: 600px) {

    .form-control.uneditable-input {
        min-width: 280px !important;
        max-width: 280px !important;
    } 
}

@media (max-width: 847px) and (max-height: 415px)
{

    #helpBtn .helpButton {
        top: 150px !important;
        bottom: 110px !important;
        font-size: 18px;
        padding: 15px 10px;
        z-index: 999999;
    }
}

@media only screen and (max-height: 1000px) and (orientation: landscape) {
    #helpBtn .helpButton {
        top: 150px !important;
        bottom: 110px !important;
        font-size: 18px;
        padding: 15px 10px;
        z-index: 999999;
        height: 150px!important
    }

}

@media (max-width:992px)
{

    .open-recording {
        position: relative;
        z-index: 10 !important;
    }

    #helpBtn .helpButton {
        top: unset;
        bottom: 220px;
        font-size: 18px;
        padding: 15px 10px;
        z-index: 999999;
    }

    #helpBtn .helpButton img {
        width: 18px;
    }

    #faqBtn .faqButton {
        top: unset;
        bottom: 50px;
        font-size: 18px;
        padding: 25px 11px;
    }

    .video-frame {
        width: auto;
        height: auto;
    }
   .container-for-content-link img {
        object-fit: contain;
    }
    .topic-item-box img
    {
        max-width:100px;
    }
    .webinar-box img
    {
        margin-top:20px;
    }
    .key-publication-box img
    {
        margin-top:20px;
    }
    .translation-info
    {
        width:80%;
    }
    .translation-dropdown
    {
        width:20%;
    }
    
     .share-social {        
       top:100%;
       transform: translateY(-147px);
    }
    .socialMediaShareLink {
        display: block;
        line-height: 30px;
    }
    .socialMediaShareLink .fa { 
        width: 25px;
        height: 25px;
        font-size: 17px;        
        line-height: 28px;
    }
    .container
    {
        padding-left: 0;
    }
    .container
    {
        position: relative;
    }
    #content-loggedout
    {
        margin: 0;
    }
    #home-login, #home-loggedin
    {
        border-left: none;
        padding-left: 20px;
    }
    #home-login .line-top
    {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #home-cube-container, #error-container {border-right: none; height: auto; min-height: auto;}
    #cube-tiles {}
    .navbar-toggle, .navbar-brand {z-index: 99; position: relative;}   
    #UserBusinessCard .col-md-3 {width: 100%;}
    #UserBusinessCard .col-md-9 {width: 100%;}
    img.cube-sidebar {display: none;}
    .paddingleft15 {padding-left: 0;}

    #error-container h3
    {
        font-size: 150px;
    }

    #page-wrapper
    {
        margin: 0 0 0 200px;
        padding: 0 15px 40px 15px;
    }
    .navbar-brand
    {
        width: 215px;
    }
    .sidebar
    {
        width: 200px;
    }
    .navbar-brand .tagline
    {
        font-size: 8px;
    }
    #no-contact-requests, #no-contacts
    {
        margin-left: 0;
    }
    .profile-image
    {
        width: 20%;
    }
    .post-share-text
    {
        width: 80%;
    }
    .e-learn-item .line-left,.e-learn-item .line-right
    {
        border:none;
    }
    .e-learn-item .col-md-3.no-padding.line-right
    {
        text-align:center;
    }
    .e-learn-item img
    {
        float:none;
        margin:0 auto;
    }
    .e-learn-item h5
    {
        margin-top:20px;
    }
    .e-learn-item div
    {
        text-align:center;
    }
    .e-learn-item .lecture-title
    {
        margin-top:0;
    }
    .e-learn-item .col-md-3.no-padding.line-right
    {
        padding-left:0;
    }
    .e-learn-item .goLecture
    {
        margin:0 auto;
        max-width:100px;
    }
    .e-learn-item .lessonFeedbackButton
    {
        padding-right:0;
    }
    #page-wrapper h2.page-title
    {
        margin-bottom:32px;
    }
    #suggestedContactsTab
    {
        display:none;
    }
    #suggestedContactsArea
    {
        padding-left:0;
        padding-right:15px !important;
    }
    .suggestedContactAlign
    {
        text-align:center;
    }
    .suggestedContactAlign .pull-right {
        float:none !important;
    }
    .suggestedContactsTitle {
        display:inherit;
        text-align: center;
        font-size: 16px; 
    }
    .feedbackIframe {
        height: 3000px
    }    
    #news-list img {
        border: 0;
    }

    /* cms banners */
    #aside a img {
        width: 100% !important;
    }
    /*Symposium like button*/
     #symposiumContentContainer .submit-questions {
         margin-bottom:20px;
     }  
     
    #news-list .library-item-img-link {
        border-right: none;
        width: 100%;
    }   

    .table-cont {
         display: block;
    }

    .news-img-container {
        max-height: 100% !important;
    }
    .news-img-container.news-img-container-ongoing {
        margin-bottom: 30px;
    }
    .news-img-container img {
        margin: 0 auto;
        float: none !important;
    }

    #news-list img, .link-preview img {
        border-right: none;
        width: 100%;
        object-fit: cover;
    }

    #news-list .news-img-container-ongoing img {
        max-height: unset;
    }
    
    
    .goToCourseButton {
        margin-top: -10px;
    }
}
@media (max-width:767px)
{


  
    .btn-submit.participate, .btn-submit.go-to-payment {
        margin-bottom: 15px;
        margin-left: -15px;
        margin-right: -15px;
        width: calc(100% + 30px);
    }

    #helpBtn .helpButton {
        top: unset;
        bottom: 150px;
        font-size: 16px;
        padding: 10px 7px;
        box-shadow: 0 2px 10px 0 #8C8C8C;
        z-index: 999999;
    }

    #helpBtn .helpButton img {
        width: 16px;
    }

    #faqBtn .faqButton {
        top: unset;
        bottom: 25px;
        font-size: 16px;
        padding: 25px 9px;
    }

    #faqModal #faqContainer .panel-default .panel-title {
        padding: 25px 25px 25px 12px;
        line-height: 1.3;
    }

    .full-width {
        width: 100%;
    }

    .coloumn-group {
        height:auto;
    }

    .group-details img {
        margin:0 auto;
    }

    .single-button {
        text-align: center;
    }

    .leave-group-button, .sign-up-button, .go-button {
        padding: 6px 12px;
        width: 100%;
    }

    .go-to-group, .leave-group {
        width: 50%;
        float: left;
    }

    .hide-groups {
        float: left;
    }

    .post-message-section {
        padding: 10px 0;
    }

    .newsFeedPost {
        padding: 10px 0;
    }

    .notification-profile-picture {
        padding-left: 0;
    }

    .notification-photo {
        padding: 0;
    }

    .notification-message {
        font-size: 12px;
    }

    .number-of-likes {
        line-height: inherit;
        margin-top: 5px;
        display: block;
        width: 350px;
    }



    .post-image-n:nth-of-type(5):after {
        right: 24%;
    }

    .post-image-2 {
        width: 50%!important;
    }
    .posted-image {
        height: 170px;
    }

    .post-image {
        float: left;
    }

    .post-image-3:nth-last-of-type(3) .posted-image-3 {
        height: 250px;
    }

    .post-image-3:nth-last-of-type(1) .posted-image-3, .post-image-3:nth-last-of-type(2) .posted-image-3 {
        height: 123px;
    }

    .post-image-4:nth-last-of-type(4) .posted-image-4 {
        height: 250px;
    }

    .post-image-4:nth-last-of-type(1) .posted-image-4, .post-image-4:nth-last-of-type(2) .posted-image-4, .post-image-4:nth-last-of-type(3) .posted-image-4 {
        height: 80px;
    }

    .post-image-n:nth-of-type(1) .posted-image-n {
        height: 250px;
    }

    .post-image-n:nth-of-type(n+2) .posted-image-n {
        height: 80px;
    }

    .post-image-n:nth-of-type(5):after {
        top: 13%;
        right: 15%;
        font-size: 40px;
    }

    .post-image-n:nth-of-type(5):before {
        width: 96%;
    }

    .comment-image-post {
        width: 50%!important;
    }

    .translation-info
    {
        width:70%;
    }
    .translation-dropdown
    {
        width:30%;
    }
    .vertical-align-helper
    {
        height: auto;
        padding: 5px 0px 5px 0px;
    }

    .centered 
    {
        display: block;
    }
    
    .container {
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    }
    .container ul.navbar-top-links {
        margin: 0;
        right: 60px;
        z-index: 990;
        background-color: #F9F9F9;
    }
    .home-page .container .navbar-top-links{
        right: 11px;
    }
    .monacoImage {
        width: 94%;
        margin: 0 auto;
    }
    .row {
        margin: 0;
    }
    #page-wrapper  {
        margin: 0;
        padding: 0;
    }
    .sidebar {
        width: 100%;
        margin-top: 0 !important;
        position: relative;
        z-index: 3;
    }
    .navbar-brand .tagline {
        font-size: 8px;
    }
    .dropdown-menu.notifications {
         right: -70px;
         left: auto;
    }
    #dropdown_notifications li {
        width: 230px;
    }
    #no-contact-requests, #no-contacts {
        margin-left: 0;
    }
    #footer .col-xs-12 {
        text-align: center;
    }
    .navbar-right #dropdown_menu, .navbar-right #dropdown_translation {
        right: 0;
        left: auto;
    }

    .courses .course-item {
       height:initial; 
    }
    .course-item img {
        max-height:100px;
        max-width:100px;
    }
    .courses .course-item .line-left {
        border:none;
    }
    .courses .course-item a.goCourse {
        max-width:110px;
        margin:0 auto;
    }
    
    #suggestedContactsArea {
        padding-left:15px;
    }
    
    #wrapper {
        padding-top:185px;
    }
    
    .panel-body {
        overflow:auto;
    }

    .feedbackIframe {
        height: 2800px
    }
    .symposiaButton , .courseButton, .groupButton{
        width: auto;
        min-width: 0;
        padding: 8px;
    }

    .btn.like, .btn.share, .btn.showMoreComments, .btn.noComments, .btn.post-delete {
        font-size: 14px;
    }

    body.modal-open {
        /*position: absolute !important;
        overflow: auto !important;
        left: 0 !important;
        right: 0 !important;*/
    }

    .modal.input-modal.in {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: auto;
    }

    .margin-bottom-10-xs {
        margin-bottom: 10px;
    }

    .course-title {
        margin-bottom: 20px !important;
        margin-left: 0px !important;
    }

    .course-title .btn {
        margin: -2px 0 0 0px !important;
        display: block !important;
    }

    .case-box-title {
        margin-bottom: 10px !important;
        margin-left: 0px !important;
    }

    .case-box-buttons .btn {
        float: none;
        margin-bottom: 20px;
    }

    .col-xs-6-fix {
        width: 50%;
        float: left;
    }
    .wizardStep#step_5{
        height:850px;
    }

    .wizardStep#step_5 .changeStep {
        bottom: 0px;
    }

    .wizardStep#step_8 {
        height: 1400px;
    }
    .biostatistic .wizardStep#step_4 {
        height: 880px;
    }

    .biostatistic #step_5 .btn.changeStep {
        bottom: 0px;
    }

    .wizardStep#step_8 .changeStep {
        bottom: 0px;
    }
}

@media (max-width: 650px) 
{
    .feedbackIframe {
        height: 3400px
    }
    .symposiaButton, .courseButton, .groupButton {
        width: 100%;
        padding: 8px;
    }
    .goToLibraryBtns 
    {
        width:100%;
    }
    #libraryItemDetailsModalBody
    {
        margin-bottom:50px;
    }
    .share-social {        
       top:100%;
       transform: translateY(-147px);
    }
    .socialMediaShareLink {
        display: block;
        line-height: 30px;
    }
    .socialMediaShareLink .fa { 
        width: 25px;
        height: 25px;
        font-size: 17px;        
        line-height: 28px;
    }
    .translation-info .goLeft
    {
        display:none;
    }
    #wrapper {
        padding-top:185px;
    }
}

@media (max-width: 480px)      
{
    .translation-info .goLeft
    {
        display:none;
    }
    .col-xs-6 {width: 100%;}
    #symposiumContentContainer .col-xs-6,
    .gallery .col-xs-6 {
        width: 50%;
    }
    .profile-image {width: 100%; text-align: center; margin-bottom: 10px;}
    .profile-image img {width: 100px; height: 100px;}
    .post-share-text {width: 100%;}
    .navbar-brand .tagline {font-size: 8px;}
    #notificationsHeader {padding-right: 2px;}
    #user-pic-header img {display: none;}
    .courses .course-item {height: auto; overflow: visible;}

    .feedbackIframe {
        height: 3900px
    }
    
    #howToAccessSymposiaButton div {
        font-size: 12px;
        padding: 10px;
        width: 100%;
        text-align: center;
    }

    #howToAccessSymposiaButton img {
        width: 15px;
        margin-left: 7px;
        vertical-align: sub;
    }
    .share-social {
        transform: translateY(-165px);
    }
    
     .libraryLogos
    {
        height:18px;
    }
}

@media (max-width: 380px) {
    .feedbackIframe {
        height: 4300px;
    }
    .libraryLogos
    {
        float:none;
        margin-bottom:10px;
        height:18px;
    }
    .libraryLogosContainer
    {
        text-align:center;
    }
    #howToAccessSymposiaButton div {
        font-size: 11px;
    }
}

@media (max-width: 320px) {
    #howToAccessSymposiaButton div {
        font-size: 10.5px;
        padding: 8px 5px;
    }

    #howToAccessSymposiaButton img {
        display: none;
    }
}

@media (min-width:992px) {
    #middle-container {
        min-height:611px;
    }
}
@media (min-width:900px) and (max-width:1099px)
{   
    .profile-image-container .img-circle {
        height:auto;
        width:100%;
    }
}

@media only screen and (max-width:993px)
{
    .container .navbar-top-links {
        position: absolute;
        top: 5px;
        right: 11px;
    }
    #footer img {
        margin: 0 auto;
    }
    #home-cube-container {
        margin-bottom: 25px;
        min-height: 330px;
    }
    #cube-tiles {
        margin-left: -269px;
    }
    .lessonFeedbackButton {
        padding-left:0;
    }
    .first.granting .page-title {
       line-height:30px;
       margin-bottom:36px;
    }
   
}
@media only screen and ( max-width:480px )
{
    .form-control.uneditable-input {
        min-width: 170px !important;
        max-width: 170px !important;
    } 
    .home-page #middle-container {
        height: auto;
    }
    #cube-tiles {
        margin-left: -195px;
    }
    #cube-tiles div {
        width: 95px;
        height: 95px;
    }
    #cube-tiles .t1 {
        top: 29px;
        left: 43px;
    }
    #cube-tiles .t2 {
        top: 29px;
        left: 149px;
    }
    #cube-tiles .t3 {
        top: 29px;
        left: 255px;
    }
    #cube-tiles .t4 {
        top: 138px;
        left: 43px;
    }
    #cube-tiles .t5 {
        top: 138px;
        left: 149px;
    }
    #cube-tiles .t6 {
        top: 138px;
        left: 255px;
    }
    #cube-tiles div a {
        line-height: 100px;
        font-size: 15px;
    }
    #home-cube-container {
        min-height: 295px;
    }
    ul.navbar-top-links {
        right: -11px;
    }
    .notificationNR {
        top: 3px;
        right: 1px;
    }
     .profilePictures .col-xs-3 {
        width:50%;
    }
    .simple-tabs .nav > li > a {
        padding:6px 8px;
    }
    
    /* Posters */    
    .posterAuthorCont {
        margin-bottom:17px;
    }
    
    #contactAuthorButton {
        float: right;
        margin-top: 13px; 
    }
    
    .likeButtonCont {
        text-align:left;
    }
    
    .likeButtonCont img {
        height:73px;
    }
    
    .likeBtnCont {
        float: right;
        margin-top: 24px;
    }
}

@media only screen and (max-width:400px)
{
    .logo-mobile-loggedout
    {
        padding:12px 0 11px 15px;
    }
    .logo-mobile-loggedout .tagline
    {
        display:none;
    }
    .container ul.navbar-top-links.loggedout {
        right:0;
    }
    .logo-mobile-loggedout img {
       height:auto;
       width:113px;
    }
    .logo-mobile img {
       height:auto;
       width:108px;
        margin: 8px 0 13px 0;
    }
    .home-page .logo-mobile img
    {
        width:127px;
        margin-top:4px;
    }
    .logo-mobile .tagline
    {
        display:none;
    }
    #content-loggedout {
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .home-page .rheader button {
        display: none;
    }
    .rheader button, .navbar button.navbar-toggle {
        position: absolute;
        top: 0;
        right: 0;
    }
    #home-cube-container {
        min-height: 240px;
    }
    .header-search-area .navbar-form {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
     #page-wrapper h1 {
        margin-left:8px;
    }
    .header-search-area .navbar-form {
        padding-bottom:14px;
    }
    #wrapper {
        padding-top:180px;
    }
    .navbar-top-links li:last-child {
        margin-right:3px;
    }
}

/*research wizard*/

@media (max-width:1200px)
{
    #faqModal #faqContainer .panel-default .panel-title {
        padding: 15px 12px;
    }

    #yesClaimCertificateButton {
        white-space: inherit;
        height: auto !important;
    }
    .btn.changeStep {
        bottom: 69px;
    }
    #step_4 .btn.changeStep {
        bottom: 10px;
    }
    #step_5 .accessResearch {
        bottom: 105px;
    }

    #step_5 .btn.changeStep {
        bottom: 48px;
    }
    #step_2 .btn.changeStep {
        bottom: 21px;
    }
    #step_7 .btn.changeStep {
        bottom: 69px;
    }
    #step_10 .btn.changeStep {
        bottom: -81px;
    }
    #step_11 .btn.changeStep {
        bottom: 69px;
    }    
    #validation_2 {
        bottom: 19%;
    }
    .researchRightMenu .stepTitle {
        padding-left: 9px;
    }
    .fa-stack.stepChecked, .fa-stack.stepWarning, .fa-stack.stepDefault, .fa-stack.stepCurrent {
        right: 5px;
    }    
    #step_7 p.linkInfo, #step_2 p.linkInfo  {
        padding-left: 22px;
    }    
    .timelineButtons {
        width: 50%;
    }       
    #step_4 .alert-info, #step_5 .alert-info, #step_8 .alert-info, #step_11 .alert-info  {
        padding: 10px;
    }
    
    #step_1 textarea,#step_4 textarea,#step_5 textarea,#step_6 textarea
    {
        height:11em;
    }
    
    #step_8 textarea
    {
        height:13em;
    }
    
    #step_2 #IdeaReason {
        top: 139px;
    }
    
    #step_2 .accessResearch
    {
        bottom:57px;
    }
    
    #step_10 .accessResearch
    {
        margin-bottom:31px;
    }
    
    #step_10 .btn.changeStep
    {
        position:static;
    }

    .researchContent #step_6 .btn.changeStep {
        bottom: 30px;
    }

    #step_6 .accessResearch {
        position: static;
    }
}
@media (min-width:993px) and (max-width:1199px)
{
    
    /*.counter_bubble2 
    {
        margin-top: -6px;
        margin-right: 250px;
        float: right;
        padding:3px 8px 3px 8px;
        
        height: 27px;
        width: 27px;
        text-align:center;
    }*/
    
    .form-control.stepFinish,.form-control.stepStart {
        padding-left:0;
        padding-right:0;
    }
    .timelineButtons {
        width: 41%;
    }
}
@media (max-width:992px)
{
    
    /*.counter_bubble2 
    {
        margin-top: -6px;
        margin-right: 170px;
        float: right;
        padding:3px 8px 3px 8px;
        
        height: 27px;
        width: 27px;
        text-align:center;
    }*/
    
    .btn.changeStep {
        bottom: 28px;
    }
     #step_2 .btn.changeStep {
        bottom: 1%;
    }   
    #step_4 .btn.changeStep {
        bottom: 0;
        margin-bottom:0;
    }   
    #step_5 .btn.changeStep {
        bottom: 28px;
    }
    #step_7 .btn.changeStep {
       margin-bottom:10px;
       position:static;
    }    
    #step_7 .validationMessage {
        bottom: 15%;
    }
    #step_7 .stepForward {
        float:right;
    }    
    #step_6 .btn.changeStep,
    .researchContent #step_6 .btn.changeStep {
        bottom: 10px;
    }
    #step_10 .btn.changeStep {
        bottom: -54px;
    }
    #step_11 .btn.changeStep {
        bottom: 29px;
    }
    #validation_2 {
        bottom: 17%;
    }    
    #step_2 #IdeaReason {
        top:168px;
    }    
    #step_2 .accessResearch {
        bottom: 45px;
    }    
    .fa-stack.stepChecked, .fa-stack.stepWarning, .fa-stack.stepDefault, .fa-stack.stepCurrent {
        right: 0;
    }
    
    #step_6 p.linkInfo, #step_7 p.linkInfo, #step_2 p.linkInfo,#step_8 p.linkInfo {
        padding-left: 7px;
    }
    #step_6 .accessResearch {
        position: static;
    }
    .wizardStep .validationMessage {
        bottom: 11%;
    }
    .researchRightMenu .stepTitle {
        padding-left: 4px;
    }
    .dateFormat {
        margin-left:-15px;
    }
    .timelineButtons {
        width: 50%;
    }
    .timelineEndDate {
        padding-right:5px;
    }
    #step_1 textarea,#step_4 textarea,#step_5 textarea,#step_6 textarea {
        height:14em;
    }
    #step_8 textarea {
        height:16em;
    }
    #step_11 textarea {
        height:10em;
    }
}
@media (max-width:767px)
{
    
    /*.counter_bubble2 
    {
        margin-top: -6px;
        margin-right: 160px;
        float: right;
        padding:3px 8px 3px 8px;
        
        height: 27px;
        width: 27px;
        text-align:center;
    }*/

    #faqModal #faqContainer .panel-default .panel-title {
        padding: 10px 35px 10px 10px;
    }

    #faqModal .modal-header h4 {
        font-size: 21px;
    }

    .arrow-continue {
        width: 0;
    }
    
    #step_2 #validation_2 {
        display:block;
        position:static;
        transform:none;
    }
    #step_2 #IdeaReason {
         position: static;
         margin-top: 20px;
    }
    #step_2 .accessResearch {
        position:static;
    }
    #step_2 {
        min-height: 960px;
    }
    #step_2 .btn.changeStep {
        margin-bottom:10px;
    }
    #step_6 .validationMessage {
        bottom: 5%;
    }
    #step_6 .btn.changeStep {
        bottom: 0;
    }
    #step_11 .btn.changeStep {
        bottom: 108px;
    }
    #step_7 .stepNext {
        margin-bottom: 25px;
        right: 16px;
    }
 
    #step_7 .validationMessage {
       position: relative;
       left: 0;
       transform: none;
       display: block;
    }
    #step_7 .btn.changeStep {
        position:initial;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #step_7 .stepForward {
        float: right;
    }
    #step_8 .alert-info {
        bottom: 26%;
    }
    #step_10 .btn.changeStep {
        position: static;
        margin-bottom: 25px;
    }
    
    #step_10 .accessResearch {
        margin-bottom: 20px;
    }
    
    #validation_6 {
        position: relative;
        left: auto;
        transform: initial;
        display: block;
    }
    
    #step_2 .btn.changeStep.stepForward {
        float: right;
        position:static;
    }
    
    #step_2 .btn.changeStep.stepBack {
        float: left;
        position:static;
    }
    
    #step_6 .btn.changeStep {
        position: absolute;
        margin-top: 20px;
        margin-bottom: 20px;
        bottom: 0;
    }
    
    #step_6 .btn.changeStep.stepForward {
        float: right; /*right:20px;*/
    }
    
    #step_6 .btn.changeStep.stepBack {
        /*left:17px;*/
        float: left;
    }
    #step_6 p.linkInfo, #step_7 p.linkInfo, #step_2 p.linkInfo {
        padding-left: 11px;
    }
    #OtherText {
        width: 297px;
        margin: 0 auto;
        display: block;
    }
    .dateFormat {
        margin-left :0; 
    }
    
    #step_11 textarea {
       height: 10em;
    }

    .btn-link {
        font-size: 14px;
    }

    .posterHeading {
        margin: 0 0 10px 0 !important;
        font-size: 20px;
    }
    .likeButtonCont {
        text-align: center;
        margin-bottom: 10px;
    }
    
    .profile-image-container img 
    {
        max-height: 120px;
    }
}

@media (max-width:540px)
{
    
    /*.counter_bubble2 
    {
        margin-top: -6px;
        margin-right: 10px;
        float: right;
        padding:3px 8px 3px 8px;
        
        height: 27px;
        width: 27px;
        text-align:center;
    }*/

    .number-circle {
        width: 48px;
        height: 48px;
        font-size: 20px;
    }

    .number-circle img { 
        width: 18px;
    }

    #yesClaimCertificateButton {
        min-width: auto;
    }

    .circles-wrapper .col-md-3 {
       padding: 0;
    }

    .circles-wrapper p {
        font-size: 12px;
    }

    .table-wrapper-uncompleted, .table-wrapper-certificates {
        overflow-x: auto;
        width: 100%;
    }

    #remainingSessions .table-wrapper-uncompleted table.uncompleted-table, .table-wrapper-certificates table {
       width: 150%;
    }

    .certificates-table .completed-text img {
        margin-left: 10px;
        width: 18px;
    }

    #OtherText {
        width: 274px;
    }
    
    
    #step_6 .accessResearch {
        bottom:50px;
    }
    
    .researchContent #step_6 .btn.changeStep
    {
        bottom:-20px;
    }
    #summaryProjectTitle {
        margin-right:10px;
    }
}

@media (max-width: 320px) {
    #remainingSessions .table-wrapper-uncompleted table.uncompleted-table, .table-wrapper-certificates table {
        width: 180%;
    }
}

@media (min-width:768px) and (max-width:992px)
{
    #start_date {
        margin-left: -14px;
    }
    #step_6 .validationMessage {
        bottom: 16%;
    }
    #step_11 .alert-info {
        bottom: 12%;
    }
}

@media (max-width:480px)
{   
    .wizardStep #stepNext, .wizardStep .nextStep {
        display: none;
    }
    .wizardStep #stepCurrent {
        position: relative;
        top: 0;
    }
    .wizardStep .steps {
        padding: 0;
    }
    .researchRightMenu {
        display:none;
    }
    #total-steps {
        display:inherit;
    }
    #step_6 .btn.changeStep {
        position:static;
    }
    #step_6 .accessResearch {
        position: static;
        margin: 30px 0 10px;
    }
    #step_7 {
        min-height: 641px;  
    }
    #step_7 .validationMessage {
        bottom: 11%;
    }
    #step_7 .btn.changeStep {
        bottom: 18px;
    }
    #step_7 .stepBack {
        left: 0;
    }
    #timelineContainer .stepStart,#timelineContainer .stepFinish {
        padding-left:4px;
        padding-right:0;
    }
    /*symposia droptdown menu*/
    .hide-below-480
    {
        display:none;
    }
    .deleteQuestionOnPublic, .publishToggle
    {
        width:100%;
        margin-bottom:5px;
        margin-right:0px;
    }
}

@media (min-width: 481px) 
{
    .hide-above-481
    {
        display:none;
    }

}
@media (min-width:941px){
 
    .contentFilter {
        height: 34px;
        width: 120px;
        height: 20px;
    }
}

@media (max-width:810px){

    .contentFilter {
        height: 34px;
        text-align: left !important;
        width: 120px;
        height: 20px;
        margin-left: -15px;
    }

    #contentFilter {
        font-size:14px;
    }

    #contentTypeForFiltering {
        width: 160px !important;
        margin-bottom: 5px !important;
        margin-left: -15px;
    }
}

@media (min-width:811px) and (max-width:940px) {

    .contentFilter {
        height: 34px;
        text-align: left !important;
        width: 120px;
        height: 20px;
        margin-left: 50px;
    }

    #contentFilter {
        font-size: 14px;
    }

    #contentTypeForFiltering {
        width: 160px !important;
        margin-bottom: 5px !important;
        margin-left: 0px;
    }
}

@media (min-width:756px) and (min-height:1020px) {
    .contentFilter {
        height: 34px;
        text-align: left !important;
        width: 120px;
        height: 20px;
        margin-left: 50px;
    }

    #contentFilter {
        font-size: 14px;
    }

    #contentTypeForFiltering {
        width: 160px !important;
        margin-bottom: 5px !important;
        margin-left: 0px;
    }
}

@media (max-width:991px) {
    #poster-container-big-screen{
        display:none;
    }
    #poster-container-small-screen {
        display: flex;
    }
}

@media (min-width:992px) {
    #poster-container-big-screen {
        display: flex;
    }

    #poster-container-small-screen {
        display: none;
    }
}